@CHARSET "utf-8";
@media (max-width: 768px) {
	.gg-map {
		padding-bottom: 75%;
	}
	.list-group-contact {
		margin-top: 10px;
	}
	.typeahead.dropdown-menu {
		position: absolute;
	}
	.typeahead.dropdown-menu > li > a {
		white-space: normal;
	}
	.logo {
		max-height: 40px;
	}
	.header {
		padding: 5px 0;
	}
	.header .user-btn .icon.icon2,
	.header .user-btn .txt.txt2 {
		float: right;
	}
	.header .user-btn .icon.icon2 {
		margin-right: 0;
		margin-left: 5px;
	}
	.header .user-btn .txt.txt2 > span {
		text-align: right;
	}
	.navbar-daiviet {
		min-height: 0;
		min-height: auto;
		min-height: none;
		border: 0;
	}
	.loading {
		top: auto;
		bottom: 0;
	}
	.loading span {
		width: 100%;
	}
	.text-xl {
		font-size: 18px;
	}
	.footer .title {
		font-size: 100%;
	}
	.footer .title.title-2 {
		font-size: 13px;
	}
	.footer a,
	.footer p {
		font-size: 13px;
	}
	.radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline {
		margin-left: 0;
	}
	.banner-head h1 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 25px;
	}
	.banner-head .intro {
		background-image: url(../images/s.jpg);
	    background-position: right top;
	    background-repeat: no-repeat;
	    background-size: cover;
	    position: relative;
	    display: block;
	    min-height: 400px;
	    padding: 80px 0;
	}
	.banner-head .intro:before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, .45);
		position: absolute;
		top: 0;
		left: 0;
	}
	.topbar {
		display: none;
	}
	.slider:before {
		display: none;
	}
	.slider .slider-caption,
	.slider .slider-readmore {
		display: none;
	}
	.navbar-daiviet {
		margin-bottom: 10px;
	}
	.navbar-daiviet .dropdown-menu > li > a {
		color: #fff;
	}
	.navbar-daiviet .dropdown-menu > li > a:hover,
	.navbar-daiviet .dropdown-menu > li > a:focus {
		color: #222;
	}
	.learn-more-small {
		display: block;
		text-align: center;
		font-size: 100%;
	}
	.intro-qms h2,
	.welcome-txt h1,
	.intro-customer h2,
	.p-highlight h2,
	.callus h2 {
		font-size: 24px;
		line-height: 32px;
		text-align: center;
	}
	.welcome-txt h1::after {
		margin-left: -90px;
		left: 50%;
	}
	.welcome-txt h1 {
		margin-top: 15px;
	}
	.intro-qms .item .txt {
		font-size: 110%;
		text-align: center;	
		display: block;	
	}
	.intro-qms .item .number {
		display: none;
	}
	.intro-qms {
		padding: 10px 0 25px;
	}
	.intro-customer {
		padding: 10px 0;
	}
	.p-table,
	.p-table > .p-row,
	.p-table > .p-row > .p-cell {
		display: block;
		width: 100%;
		border: 0;
		overflow: hidden;
	}
	.p-table {
		border-radius: 0;
	}
	.p-table > .p-row > .p-cell {
		border-radius: 5px;
		border: 1px solid #eee;
	}
	.p-table > .p-row > .p-cell+.p-cell {
		margin-top: 5px;
	}
	.footer {
		padding: 10px 10px;
	}
	.hotline {
		width: 60px;
		text-align: center;
		font-size: 30px;
		border-radius: 50%; 
		background-color: rgb(255, 255, 255);
		background-color: rgba(255, 255, 255, .75);
	}
	.detail-title {
		padding-top: 15px;
		font-size: 20px;
	}
	.detail-readmore {
		display: block;
		width: 100%;
	}
	.btn-detail-advisory {
		width: 100%;
	}
	.post-body iframe[src*="youtube"] {
		height: auto !important;
	}
	.blog-header {
		padding: 20px 0;
	}
	.blog-header h1 {
		font-size: 32px;
		font-weight: 300;
		text-transform: uppercase;
	}
	.navbar-txt {
		padding: 9px 10px;
		float: left;
		margin-top: 8px;
	    margin-left: 15px;
	    margin-bottom: 8px;
	}
	.breadcrumb {
		display: none;
	}
	.blog-detail-title {
		font-size: 18px;
	}
	.gift {
		float: none;
		display: block;
	}
	.header .userbar,
	.header .search-box {
		padding: 5px 0;
	}
	.box-product-category .titlebar .main {
		display: block;
	}
	.box-product-category .titlebar .sub {
		display: block;
		width: 50%;
		float: left;
		font-size: 13px;
		padding: 5px;
	}
	.box-product-category .titlebar .sub > a {
		display: block;
		width: 100%;
		background: #e3e3e3;
	    border: 1px solid #bbb;
	    border-radius: 3px;
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#e5e5e5),to(#fff));
	    background: -webkit-linear-gradient(top,#fff,#e5e5e5);
	    background: -moz-linear-gradient(top,#fff,#e5e5e5);
	    background: -ms-linear-gradient(top,#fff,#e5e5e5);
	    background: -o-linear-gradient(top,#fff,#e5e5e5);
	    padding: 10px;
	    height: 48px;
	    overflow: hidden;
	}
	.box-product-category .titlebar .sub > a:before {
		content: '';
		padding-right: 0;
	}
	.sbzon {
		display: none !important;
	}
	.zalo img {
		bottom: 98px;
	}
	.backtotop {
		bottom: 50px;
	}
}
@media (min-width: 768px) {
	.banner-head .intro {
		position: absolute;
		z-index: 2;
		left: 0;
		top: 50%;
		display: block;
		width: 100%;
		background-color: rgba(0, 0, 0, .25);
		margin-top: -80px;
	}
	.breadcrumb {
		background-color: #e9f6ff;
		padding: 10px 15px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.breadcrumb > li+li:before {
		content: '\f105';
		font-family: 'FontAwesome';
	}
	.breadcrumb .active {
		font-weight: 600;
	}
	.navbar-txt {
		display: none;
	}
	.navbar-nav {
		margin: 0 !important;
	}
}
@media (min-width: 992px) { 
	.intro-qms .item {
		min-height: 140px;
	}
	.btn-detail-advisory {
		width: 50%;
	}
	.filter-category .dropdown:hover .dropdown-menu {
	   	display: block;
	   	margin-top: 0;
	}
	.zalo img {
		bottom: 98px;
	}
	.backtotop {
		bottom: 50px;
	}
	.img-fixed {
		height: 250px !important;
	}
}
@media (min-width: 1200px) {
	
}